/*------- RESET -------*//*--Don't touch it--*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0;}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}img{max-width:100%;height:auto;}

/*------- TOOLS -------*/ 

.clearfix { zoom: 1; }

.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.text-left { text-align: left; }

.text-center { text-align: center; }

.text-right { text-align: right; }

.left { float: left; }

.right { float: right; }

.noLeft {margin-left: 0}

.mobhide{display: block;}

.marginLeft5{margin-left:5%;}

/*------- COLORS -------*/

.deadlines a{color:#000;}

.darkerGreenBG{background:#273013}

.darkGreenBG { background: #3c4a1d; }

.darkGreen, a.darkGreen, .darkGreen a { color: #3c4a1d !important; }

.mediumGreenBG { background: #6f8638; }

.mediumGreen, a.mediumGreen, .mediumGreen a { color: #6f8638 !important; }

.mediumGreenBorder {border-right: 2px solid #6f8638}

.lightGreenBG { background: #7a973b; }

.lightGreen, a.lightGreen, .lightGreen a { color: #7a973b !important; }

.brightGreenBG { background: #d2e0b4; }

.brightGreen, a.brightGreen, .brightGreen a { color: #d2e0b4 !important; }

.gradient{width:100%;height:5px;background:#a3bc69;background:-moz-linear-gradient(left,#a3bc69 0,#fff 100%);background:-webkit-gradient(linear,left,right,color-stop(0%,#a3bc69),color-stop(100%,#fff));background:-webkit-linear-gradient(left,#a3bc69 0,#fff 100%);background:-o-linear-gradient(left,#a3bc69 0,#fff 100%);background:-ms-linear-gradient(left,#a3bc69 0,#fff 100%);background:linear-gradient(to right,#a3bc69 0,#fff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a3bc69', endColorstr='#ffffff', GradientType=0)}

.gradientbottom{float:right;width:98%;height:5px;background:#a3bc69;background:-moz-linear-gradient(left,#a3bc69 0,#fff 100%);background:-webkit-gradient(linear,left,right,color-stop(0%,#a3bc69),color-stop(100%,#fff));background:-webkit-linear-gradient(left,#a3bc69 0,#fff 100%);background:-o-linear-gradient(left,#a3bc69 0,#fff 100%);background:-ms-linear-gradient(left,#a3bc69 0,#fff 100%);background:linear-gradient(to right,#a3bc69 0,#fff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a3bc69', endColorstr='#ffffff', GradientType=0)}

/*------- TYPE -------*/

.droidSans {font-family: 'Droid Sans', sans-serif;font-weight: 400;}

.droidSansBold {font-family: 'Droid Sans', sans-serif;font-weight: 700;}

.droidSerif {font-family: 'Droid Serif', serif;}

.droidSerifBold {font-family: 'Droid Serif', serif;font-weight: 700;}

.uppercase {text-transform: uppercase;}

.fontBlack {color: #000;}

.fontWhite, .fontWhite a, .fontWhite a:hover, .fontWhite a:visited:hover, .fontWhite a:focus, .fontWhite a:visited:focus {color:#fff !important;}

/*------- BUTTONS -------*/  

.button{padding:.5em 2%;background:#ccc}

/*------- GENERAL  -------*/

body,html{-backface-visibility:hidden;-webkit-backface-visibility:hidden}

body{font-family:'Droid Sans',Cambria,Georgia,serif;font-size:100%;line-height:1.5;color:#000; background: #f0f0f0}

.wrap{width:100%;margin:0 auto;border-right:0;border-left:0}

strong{font-weight:700}

.eightcol,.elevencol,.fivecol,.fourcol,.ninecol,.onecol,.sevencol,.sixcol,.tencol,.threecol,.twelvecol,.twocol,.onecol {width:100%}

/*------- LINK STYLES  -------*/

a:visited { color: initial; }

a:hover, a:visited:hover, a:focus, a:visited:focus {}

a:link, a:visited:link { -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

.borderBottom{border-bottom:1px solid black;}

/*------- H1, H2, H3, H4, H5 STYLES  -------*/

h1,h2,h3,h4,h5{font-family:'Droid Serif',Helvetica,Arial,sans-serif;text-rendering:optimizelegibility;font-weight:400}

h1 a, h2 a, h3 a, h4 a, h5 a { text-decoration: none; }

h1{font-size:2em}

h2{font-size:1.25em}

h3{font-size:1.125em}

h4{font-size:1em}

h5{font-size:.846em}

em{font-style:italic}

/*------- HEADER -------*/

.header {}

#logo{width:100%;max-height:190px}

.logoMain{float:left;width:50%;margin-left: 0}

.logoMap{float:left;width:50%}

.headerDescrip{width:100%;float:left;font-size:16px;height:108px;padding:6px}

.headerSlider{float:left;width:100%}

.mobileNavBar{width:100%;height:60px}

#menu-secondary-nav{float:right}

#menu-main-navigation li,#menu-secondary-nav li{margin:0}

#menu-main-navigation li ul li,#menu-secondary-nav li ul li{margin:0}

#searchsubmit{background:#7a973b;color:#fff;border:0;padding:3px 10px;margin: 0 -6px;text-transform: uppercase;}

#s{width:110px}

#searchform{position:absolute;right:15px;bottom:9px}

/*------- MOBILE NAVIGATION -------*/

.dropArrow{background:url(../images/triangleup.png) 0 0 no-repeat;width:22px;height:11px;position:absolute;right:10px;top:10px}

.on{background:url(../images/triangledown.png) no-repeat scroll 0 0 transparent;width:22px;height:11px;position:absolute;right:10px;top:10px}

.sectionHeading{border-top:2px solid #fff;padding:4px;color:#fff;font-size:.9em;position: relative;}

#mobileButton{width:50px;height:50px;background:#fff;margin:0 auto;position:absolute;right:0;left:0;top:5px}

.nav{border:1px solid #ccc;border-bottom:0}

#menu-mobile{width:100%}

#menu-footer-links, #menu-footer-contact{border:0}

.nav.mobile-nav.clearfix{z-index:9;top:60px}

#menu-mobile-nav{z-index:9}

#menu-mobile li{width:100%}

#menu-mobile ul.sub-menu li a{background: #7a973b;}

.mobileMenuBtn{width:25px;height:25px;display:block;position:absolute;top:20px;left:10px;cursor: pointer;}

.square{width:5px;height:5px;background:#fff;display:block;float:left;margin:1px}

.mobileNavBar p{float:left;display:block;position:absolute;left:24px;top:-7px;font-size:1.5em}

.nav li {}

.nav li a{display:block;text-decoration:none;padding:10px;background-color:#3c4a1d;color:#fff;border-bottom:1px solid #ccc}

.nav li ul.sub-menu li a, .nav li ul.children li a { padding-left: 30px; }

.secondary, .mainNav {display: none}

.headerIntro{padding-left:10px}

#menu-item-179 ul li a{margin:-5px 0}

#menu-item-179 .sub-menu{left:180px;bottom:-127px}

/*#menu-item-179 .sub-menu{left:180px;bottom:-277px}*/

#menu-item-171 .sub-menu{left:180px;bottom:0px}

#menu-item-293 ul li a{margin:-5px 0}

#menu-item-293 .sub-menu{left:180px;bottom:-459px}

/*#menu-item-293 .sub-menu{left:180px;bottom: -765px;}*/

#menu-item-282 .sub-menu {right: 180px;top: 0;}

#menu-item-278 .sub-menu {right: 180px;top: 0;}

/*------- SIDEBAR RIGHT -------*/



.newsletter{
    margin: 20px 0;
    height: 100px;
    width: 100%;
    overflow: hidden;
}
.newsletter .darkGreenBG{
    width: 50%;
    height: 100px;
    float: left;
    padding: 5px;
    padding-left: 10px;
}
.newsletter .lightGreenBG{
    width: 50%;
    height: 100px;
    float: left;
}
.newsletter .lightGreenBG img{
    width: 50px;
    margin: 43% auto;
    display: block;
}

@media only screen and (max-width:767px){
  .newsletter .darkGreenBG p{
    font-size:1.2em;
  }
  .newsletter .darkGreenBG{
    height:100px;
  }
  .newsletter .lightGreenBG img{
    width:50px;
    margin:27% auto;
  }
  .social > a{
    float:left !important;
    margin-left:20px;
    margin-bottom:10px;
  }
  .social > a img{
    float:none !important;
    margin:0 !important;
  }
  .
}

.mapRight{margin:0 0 15px}

.buttonGroup {border-top:none; border-bottom:none}

.sideMiddle, .sideBottom {height:100px; margin:20px 0;}

.sideTop {height: 100px;}

.sideTop p, .sideMiddle p, .sideBottom p {padding:5px;font-size: .96em;}

.sideTop .darkGreenBG{width:100%;height:50%}

.sideTop .lightGreenBG{width:100%;height:50%;overflow: hidden;}

.sideMiddle .darkGreenBG, .sideBottom .darkGreenBG{width:55%;height:100%;float:left;}

.sideMiddle .lightGreenBG, .sideBottom .lightGreenBG{width:45%;height:100%;float:right;}

.social {margin-top: 20px; border-bottom: 1px #ccc solid; display: block}

.social a{display:inline-block;}

.drop {margin-top: 15px; font-size:1em}

.seiz {width: 100%;height: 100%;}

/*------- POST & CONTENT -------*/

.featuredheadline{height:auto;}

.otherTsuRes{margin-right:100%;margin-top:2%;}

.headlineArticle img {margin-top: 1.7%;}

.sixcol.first.featuredImg img {width: 217px;max-width: 100%}

.headlinesContent p {margin-right: auto}

.sidebarButton{margin-right:2.5%;margin-left:0;margin-top:0;padding:20px}

.us{margin:44% 30px}

.pacific{margin:30% 30px}

#inner-content{padding-top:0; background-color: #fff;}

.twitter{margin-right:50px}

.facebook{margin-left:50px}

#main{margin-bottom:15px}

.date{position:absolute;right:40px;top:-30px}

.sixcol.first.featuredImg{width:100%}

.sixcol.first.featuredImg img{width:initial}

.sidebarButton a,.sidebarButton a:visited{color:#fff;text-decoration: none}

.featured{padding:.65em; height:217px;}

.sixcol.first.featured.darkGreenBG.fontWhite{width:100%}

.datesDeadlines{margin-top:15px}

.headlinesContent{width:100%}

.headlineArticle {margin: 10px 0 0 0}

.deadlines{margin:20px 0;border-bottom:1px solid #ccc;padding-bottom:10px}

.innerPages .entry-content a {color:#000;}

.innerPages .entry-content a:visited {color:#cc6600;}

.partners.twelvecol.first{padding-left:20px}

.newsLink{margin-right:70px;margin-top:30px}

.indent{margin-left:2em}

.entry-content {}

.entry-content ul li{list-style:disc;margin-left:4em}

.entry-content h2{font-size: 1.5em; margin-top:1em;}

.entry-content h3{margin-top:1em;}

.entry-content p{margin-bottom:10px;padding-top:5px}

.entry-content dd{margin-left:0;font-size:.9em;color:#787878;margin-bottom:1.5em}

.entry-content img{max-width:100%;height:auto}

.entry-content video,

.entry-content object{max-width:100%;height:auto}

.entry-content pre{background:#eee;border:1px solid #cecece;padding:10px}

.wp-caption{max-width:100%;background:#eee;padding:5px}

.wp-caption img{max-width:100%;margin-bottom:0;width:100%}

.wp-caption p.wp-caption-text{font-size:.85em;margin:4px 0 7px;text-align:center}

.memberSt{height:114px !important;}

/*------- PLUGIN OVERRIDES-------*/

.bx-controls-direction{display:none}

.bx-wrapper .bx-viewport{width:100%!important;margin:0}

.bx-wrapper img{max-width:200%;display:block;width:100%}

.bx-pager.bx-default-pager .bx-pager-item { display: inline; padding: 0 10px 0 0; }

/*------- FOOTER STYLES -------*/

.footer { clear: both; }

.partners .borderBottom{margin-right:3em;text-align:center;margin-top:8px}

.underline{border-bottom:2px solid #000;display:block;width:285px;font-size: 1.4em;line-height: 1;margin: 15px 0;}

.large{font-size:1.4em}

.partners ul{display:block;padding:5px;}

.partners ul li{display:inline-block}

.partners{height:auto;display:block;background:#fff}

.partners a,.partners a:visited{color:#000;}

#menu-footer-links li, #menu-footer-contact li{width:100%}

#menu-footer-links li a, #menu-footer-contact li a{padding: 5px 0 0 0;border-bottom: #7a973b 1px solid;}

.footerLogo{margin-top:30px}

.footerLogo img{margin:0 auto;display:block}

.address{margin-top:30px;text-align:center}

.footerbar{padding:40px 0}

.mobOnly{display:block}

.mobhide{display: none;}

@media only screen and (min-width: 481px) {

/*------- POST & CONTENT -------*/

.entry-content .alignleft,.entry-content img.alignleft{margin-right:1.5em;display:inline;float:left}

.entry-content .alignright,.entry-content img.alignright{margin-left:1.5em;display:inline;float:right}

.entry-content .aligncenter,.entry-content img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both}

.sideTop .darkGreenBG{width:200px;height:50%}

.sideTop .lightGreenBG{width:200px;height:50%;overflow:hidden}

.sideBottom .darkGreenBG,.sideMiddle .darkGreenBG{width:100px;height:100%;float:left}

.sideBottom .lightGreenBG,.sideMiddle .lightGreenBG{width:100px;height:100%;float:left}

} /* end 481 media query */

@media only screen and (min-width: 768px) {

/*----- DO NOT TOUCH THIS GRID -----*/

.onecol    { width: 5.801104972%;  }       /* 4.85%;  } /* grid_1  */

.twocol    { width: 14.364640883%; }       /* 13.45%; } /* grid_2  */

.threecol  { width: 22.928176794%; }       /* 22.05%; } /* grid_3  */

.fourcol   { width: 31.491712705%; }       /* 30.75%; } /* grid_4  */

.fivecol   { width: 40.055248616%; }       /* 39.45%; } /* grid_5  */

.sixcol    { width: 48.618784527%; }       /* 48%;    } /* grid_6  */

.sevencol  { width: 57.182320438000005%; } /* 56.75%; } /* grid_7  */

.eightcol  { width: 65.74585634900001%; }  /* 65.4%;  } /* grid_8  */

.ninecol   { width: 74.30939226%; }        /* 74.05%; } /* grid_9  */

.tencol    { width: 82.87292817100001%; }  /* 82.7%;  } /* grid_10 */

.elevencol { width: 91.436464082%; }       /* 91.35%; } /* grid_11 */

.twelvecol { width: 99.999999993%; }       /* 100%;   } /* grid_12 */

/* layout & column defaults */

.eightcol,.elevencol,.fivecol,.fourcol,.ninecol,.onecol,.sevencol,.sixcol,.tencol,.threecol,.twelvecol,.twocol{position:relative;float:left;margin-left:2.762430939%}

.first{margin-left:0}

.last{float:right}

/*------- LAYOUT & GRID -------*/
.featuredMain{max-height:217px;overflow:hidden;}

.wrap{width:96%;margin:0 auto;border-right:#ccd2be 1px solid;border-left:#ccd2be 1px solid}

.mobOnly{display:none}

.mobhide{display:block}

.wrap { max-width: 1140px; }

.headlinesContent{width:100%}

.twocol.last.sidebarButton{width:20%}

.sixcol.first.featuredImg img{width:215%;max-width:215%}

.sixcol.first.featured.darkGreenBG.fontWhite{width:85%}

#inner-content{padding-top:2em}

.partners .borderBottom{margin-right:3em;text-align:center;margin-left:12em;margin-top:8px}
/*------- CONTENT -------*/

.us{margin:64% 2px}

.pacific{margin:30% 0}

.twitter{margin-right:0;max-width:70px !important;}

.facebook{margin-left:0;max-width:70px !important;}

.address{margin-top:30px;text-align: left}

#logo{width:100%;max-height:190px}

.logoMain{float:left;width:234px;margin-left:3.9%}

.logoMap{float:left;width:235px}

.headerDescrip{width:30%;float:left;font-size:16px;height:192px;padding:16px}

.headerSlider{float:left;}

.sixcol.first.featuredImg{width:39.3%}

.buttonGroup{border-top:none;border-bottom:none}

.headlinesContent p {margin-right: 60px}

.bx-wrapper img{max-width:100%;display:block;width:initial}

.sidebarButton{padding:0}

.bx-wrapper{max-width:666px !important;}

.bx-wrapper .bx-viewport{width:666px!important;margin:10px auto;}

/*------- NAVIGATION -------*/

.nav{border:0}

.nav li{float:left;position:relative}

.nav li a{border-bottom:0}

.nav li a:focus,.nav li a:hover{background-color:#7a973b}

.nav li ul.children,.nav li ul.sub-menu,.nav li ul li ul.children,.nav li ul li ul.sub-menu{margin-top:0;border-top:0;position:absolute;display:none;z-index:8999}

.nav li ul.children li a,.nav li ul.sub-menu li a{padding-left:10px;border-right:0;display:block;width:180px;border-bottom:1px solid #ccc}

.nav li ul.children li:last-child a,.nav li ul.sub-menu li:last-child a{border-bottom:0}

.nav li ul li:hover ul,.nav li:hover ul{top:auto;display:block}

/*------- SIDEBARS & ASIDES -------*/

.sideTop .darkGreenBG{width:100%;height:50%}

.sideTop .lightGreenBG{width:100%;height:50%;overflow: hidden;}

.sideMiddle .darkGreenBG, .sideBottom .darkGreenBG{width:55%;height:100%;float:left;}

.sideMiddle .lightGreenBG, .sideBottom .lightGreenBG{width:45%;height:100%;float:right;}

.widgettitle{border-bottom:2px solid #444;margin-bottom:.75em}

.widget{padding:0 10px;margin:2.2em 0}

.widget ul li{margin-bottom:.75em}

.widget ul li ul{margin-top:.75em;padding-left:1em}

/*------- FOOTER STYLES -------*/

} /* end 768 media query */

@media only screen and (min-width: 839px) {

#searchform{position:absolute;right:15px;bottom:44px}

}

@media only screen and (min-width: 980px) {

.headerDescrip{width:25.3%;float:left;font-size:16px;height:192px;padding:16px}

.bx-wrapper .bx-viewport{width:222px!important;margin:0}

#menu-main-navigation li, #menu-secondary-nav li{margin:0 10px}

.headerSlider{float:right;width:23%}

.logoMain{float:left;width:235px;margin-left:0}

.twocol.last.sidebarButton{width:14.364640883%}

.facebook{max-width:65px !important;}
.twitter{max-width:65px !important;}

}

@media only screen and (min-width: 1030px) {

.sixcol.first.featuredImg img {min-height:219px;min-width:219px;max-width: 100%;}

.headlinesContent{width:70%}

.secondary, .mainNav {display: block}

.headerSlider{float:right;width:22.6%}

.headerDescrip{width:20%;float:left;font-size:16px;height:175px;padding:16px}

.bx-wrapper .bx-viewport{width:100%!important;margin:0}

.sixcol.first.featured.darkGreenBG.fontWhite{width:50%}

} /* end 1030 media query */

@media only screen and (min-width: 1240px) {

.headlinesContent{width:75%}

.headerSlider{float:left;width:38.6%}

#searchform{position:absolute;right:15px;bottom:9px}

} /* end 1240 media query */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {

} /* end retina media query */

@media print {

*{background:transparent!important;color:#000!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}

a,a:visited{color:#444!important;text-decoration:underline}

a:after,a:visited:after{content:" (" attr(href) ")"}

a abbr[title]:after,a:visited abbr[title]:after{content:" (" attr(title) ")"}

.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}

blockquote,pre{border:1px solid #999;page-break-inside:avoid}

thead{display:table-header-group}

img,tr{page-break-inside:avoid}

img{max-width:100%!important}

@page  {margin: 0.5cm;}

h2,h3,p{orphans:3;widows:3}

h2,h3{page-break-after:avoid}

.page-navigation,.respond-form,.sidebar,.wp-prev-next,nav{display:none}

} /* end print media query 